html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td
{
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}
body
{
    line-height: 1;
}
ol, ul
{
    list-style: none;
}
blockquote, q
{
    quotes: none;
}
:focus
{
    outline: 0;
}
ins
{
    text-decoration: none;
}
del
{
    text-decoration: line-through;
}
table
{
    border-collapse: collapse;
    border-spacing: 0;
}
body
{
    background-image: url(http://cdn.wallpapers.com/Images/WallPapers/bg_body.jpg);
    background-repeat: repeat-x;
    background-position: top center;
    background-color: #1B1B1B;
    text-align: center;
    font-family: arial,tahoma;
    font-size: small;
    line-height: 1;
    color: #fff;
}
a
{
    color: #fff;
}
#container
{
    margin: 0px auto;
    width: 970px;
    text-align: left;
}
#header
{
    position: relative;
    z-index: 999;
    width: 970px;
    height: 152px;
    background-image: url(http://cdn.wallpapers.com/Images/WallPapers/bg_header.png);
    background-repeat: no-repeat;
    font-family: calibri,arial,tahoma;
}
#main
{
    background-color: #262728;
    border-right: 1px solid #323232;
    border-bottom: 6px solid #323232;
    border-left: 1px solid #323232;
    position: relative;
}
#footer
{
    padding: 18px 15px 18px 15px;
    color: #c1c4c8;
    font-size: .9em;
}
.img_logo
{
    position: absolute;
    top: 50px;
    left: 13px;
    width: 258px;
    height: 48px;
}
.headerinfo
{
    float: right;
    height: 98px;
    width: 270px;
}
#header .resinfo
{
    margin: 8px 12px 0 10px;
    font-size: .9em;
    text-align: right;
}
#header .resinfo span
{
    font-weight: bold;
    color: #54a1ee;
}
#header .dateinfo
{
    margin: 8px 12px 0 10px;
    text-align: right;
    font-weight: bold;
}
#header .divider
{
    margin: 10px 0 0 14px;
    width: 244px;
    height: 1px;
    background-image: url(http://cdn.wallpapers.com/Images/WallPapers/divider_v1.gif);
    background-repeat: repeat-x;
}
#header .search
{
    margin: 15px 0 0 15px;
}
#header .search .btn_search_go
{
    float: left;
    margin: 2px 0 0 0;
}
#header .search .searchinputs
{
    float: left;
}
#header .search_input input
{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 168px;
    height: 16px;
    border: 1px solid #fff;
}
#header .search_input .search_blur
{
}
#header .search_input .search_focus
{
    background-image: none;
}
#header .search_btn
{
    position: absolute;
    top: 0px;
    left: 176px;
    width: 66px;
    height: 20px;
}
.btn_search
{
    width: 66px;
    height: 20px;
    border: 0px;
    background-image: url(http://cdn.wallpapers.com/Images/WallPapers/btn_search.gif);
    cursor: pointer;
}
.surveylink
{
    position: absolute;
    top: 87px;
    text-align: right;
    width: 257px;
}
.surveylink a
{
    text-decoration: none;
    color: #54a1ee;
}
#header .navigation
{
    position: absolute;
    top: 110px;
    width: 970px;
    height: 42px;
    font-size: .9em;
    z-index: 200;
    left: 15px;
}
#header .navigation a
{
    color: #fff;
    text-decoration: none;
    font-size: 1em;
}
#header .navigation ul
{
    padding: 0px;
    margin: 0px;
    list-style: none;
    position: relative;
}
#header .navigation li
{
    float: left;
    position: relative;
    width: 86px;
    padding: 11px 0 20px 0;
    text-align: center;
    background-image: url(http://cdn.wallpapers.com/Images/WallPapers/bg_nav_category.gif);
    background-repeat: no-repeat;
    background-position: top right;
    border-radius: 0 0 5px 5px;
    -moz-border-radius: 0 0 5px 5px;
    -webkit-border-radius: 0 0 5px 5px;
}
/* removes wallpaper types from nav */
#header .navigation li#nav_111, #header .navigation li#nav_112, #header .navigation li#nav_113
{
    display: none;
}
#header .navigation li.last
{
    background-image: none;
}
#header .navigation li ul
{
    display: none;
    position: absolute;
    top: 37px;
    left: 0px;
    padding: 0 0 2px 0;
    background-color: #333;
    z-index: 999;
}
#header .navigation ul#nav ul.png_navdrop li a
{
    padding: 10px 0px 10px 16px;
    display: block;
}

#header .navigation ul#nav ul.png_navdrop li a:hover
{
    background: #555 !important;
}
#header .navigation ul#nav li.tab_active ul.png_navdrop li a:hover
{
    background: #3F8CD9 !important;
}
#header .navigation li:hover, #header .navigation li.over
{
    background: url(http://cdn.wallpapers.com/Images/WallPapers/bg_nav_tab_hover.gif) repeat-x;
}
#header .navigation li li:hover, #header .navigation li li.over
{
    background-image: none;
}
#header .navigation li.tab_active
{
    background: url(http://cdn.wallpapers.com/Images/WallPapers/bg_nav_tab.gif) repeat-x;
    font-weight: bold;
}

#header .navigation li.tab_active ul
{
    font-weight: normal;
}
#header .navigation li:hover ul, #header .navigation li.over ul
{
    display: block;
}
#header .navigation li.tab_active:hover ul, #header .navigation li.tab_active:hover ul
{
    background-color: #1E71C4;
}
#header .navigation li.tab_active ul li:hover
{
    background-color: #468FD7;
}
#header .navigation li ul li
{
    width: 180px;
    padding: 0;
    background-image: url(http://cdn.wallpapers.com/Images/WallPapers/bg_nav_hover.gif);
    background-repeat: repeat-x;
    background-position: bottom left;
    margin: 0px;
    text-align: left;
}
#header .navigation li.tab_active ul li
{
    background-image: url(http://cdn.wallpapers.com/Images/WallPapers/bg_nav_hover_active.gif);
}
#header .navigation li ul li.last
{
    background-image: none;
}
#header .navigation li.tab_active ul li.last
{
    background-image: none;
}
#header .navigation li ul li div a
{
    display: block;
    padding: 6px 12px 8px 12px;
}
#header .navigation li.tab_active ul li div a
{
}
#header .navigation li ul li div a:hover
{
    background-color: #2A2A2A;
}
#main .pad
{
    padding: 16px 14px 40px 14px;
}
.feature_home
{
    width: 940px;
    height: 218px;
    background-image: url(http://cdn.wallpapers.com/Images/WallPapers/features/home_waterfalls1aw.jpg);
    background-repeat: no-repeat;
    font-family: calibri,arial,tahoma;
    cursor: pointer;
}
.feature_home h1
{
	padding: 10px 20px 0 10px;
    font-size: 2.2em;
    color: #ffffff;
}
.feature_home p
{
	padding: 5px 20px 0 10px;
    font-size: 1.3em;
    color: #ffffff;
    font-weight: normal;
}
.feature_home div
{
    padding: 115px 20px 0 650px;
    text-align: left;
	color: #ffffff;
}
.feature_home div a
{
    font-weight: bold;
    font-size: 1.5em;
    line-height: 1.5em;
    text-decoration: none;
    color: #fff;
    border-bottom: 1px solid #FFDE9B;
}
.results_label
{
    width: 680px;
    border: 1px solid #3D3D3D;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    margin: 10px 0;
    padding: 7px 0 7px 15px;
    font-weight: normal;
    font-size: 10px;
}
.results_label .query
{
    font-size: 15px;
}
.legend_v1
{
    margin: 10px 0 10px 0;
    padding: 8px 0 6px 0;
    height: 16px;
    background-image: url(http://cdn.wallpapers.com/Images/WallPapers/bg_legend_v1.gif);
    background-repeat: no-repeat;
}
.legend_v1 ul
{
    float: right;
}
.legend_v1 li
{
    float: left;
}
.legend_v1 li.icon
{
    padding: 0 10px 0 0;
}
.legend_v1 li.label_animated, .legend_v1 li.label_static, .legend_v1 li.label_wallery
{
    padding: 0 16px 0 0;
    font-size: .9em;
}
.legend_v1 li.label_animated, .legend_v1 li.label_animated a
{
    color: #54a1ee;
    text-decoration: none;
}
.legend_v1 li.label_static, .legend_v1 li.label_static a
{
    color: #6DC561;
    text-decoration: none;
}
.legend_v1 li.label_wallery, .legend_v1 li.label_wallery a
{
    color: #E740E1;
    text-decoration: none;
}
.col_homefeature
{
    float: left;
    width: 240px;
    margin: 0;
}
.col_homecategory
{
    float: right;
    width: 680px;
    margin: 0;
}
.feature_homesub
{
    background-image: url(http://cdn.wallpapers.com/Images/WallPapers/bg_feature_homesub.gif);
    background-repeat: no-repeat;
    background-position: bottom left;
    background-color: #505051;
    padding-bottom: 12px;
}
.feature_homesub h3
{
    font-weight: normal;
    font-size: .9em;
    margin: 5px 14px 0 14px;
}
.feature_homesub .feature_homesubtitle
{
    margin: 6px 14px 0 14px;
    font-size: 1.1em;
    font-weight: bold;
}
.feature_homesub .feature_homesubtitle a
{
    color: #90C7FF;
    text-decoration: none;
}
.feature_homesub .feature_homesubimg
{
    margin: 8px 0 0 0;
    text-align: center;
}
.feature_homesub p
{
    margin: 3px 14px 0 14px;
    font-size: .9em;
    line-height: 1.5em;
}
.feature_homesub .feature_homesubdl
{
    margin: 8px 14px 0 14px;
    text-align: right;
    font-size: 1.1em;
    font-weight: bold;
}
.feature_homesub .feature_homesubdl a
{
    color: #90C7FF;
    text-decoration: none;
}
.wallpapertypes
{
    margin: 14px 14px 14px 14px;
}
.wallpapertypes h3
{
}
.wallpapertypes p
{
    margin: 4px 0 0 0;
    font-size: .85em;
    line-height: 1.5em;
    color: #CBCBCB;
}
.wallpapertypes .icon
{
    float: left;
    width: 26px;
    margin: 10px 0 0 0;
    text-align: center;
}
.wallpapertypes .expl
{
    float: right;
    width: 180px;
    margin: 10px 0 0 0;
}
.wallpapertypes .expl .animated, .wallpapertypes .expl .static, .wallpapertypes .expl .wallery
{
    font-style: italic;
    font-weight: bold;
}
.wallpapertypes .expl .animated, .wallpapertypes .expl .animated a
{
    color: #54a1ee;
    text-decoration: none;
}
.wallpapertypes .expl .static, .wallpapertypes .expl .static a
{
    color: #6DC561;
    text-decoration: none;
}
.wallpapertypes .expl .wallery, .wallpapertypes .expl .wallery a
{
    color: #E740E1;
    text-decoration: none;
}
.home_category
{
    background-image: url(http://cdn.wallpapers.com/Images/WallPapers/bg_home_category.gif);
    background-repeat: no-repeat;
    background-position: bottom left;
    background-color: #3D3D3D;
}
#main .home_category .pad
{
    padding: 4px 0px 14px 8px;
}
.home_category h1
{
    float: left;
    width: 460px;
    padding: 0 0 10px 6px;
    font-size: 1.25em;
    font-weight: normal;
    color: #C9C9C9;
}
.home_category h1 span
{
    font-weight: bold;
    color: #fff;
}
.home_category .home_category_more
{
    float: right;
    width: 180px;
    padding: 0 0 10px 0;
    font-weight: bold;
    font-style: italic;
    background-image: url(http://cdn.wallpapers.com/Images/WallPapers/bg_home_category_arrow.gif);
    background-repeat: no-repeat;
    background-position: top right;
}
.home_category .home_category_more a
{
    color: #54a1ee;
    text-decoration: none;
}
.home_category .home_category_item_animated, .home_category .home_category_item_static, .home_category .home_category_item_wallery
{
    float: left;
    width: 222px;
    background-position: top center;
    background-repeat: no-repeat;
}
.home_category .home_category_item_animated
{
    background-image: url(http://cdn.wallpapers.com/Images/WallPapers/bg_monitor_a.gif);
}
.home_category .home_category_item_static
{
    background-image: url(http://cdn.wallpapers.com/Images/WallPapers/bg_monitor_s.gif);
}
.home_category .home_category_item_wallery
{
    background-image: url(http://cdn.wallpapers.com/Images/WallPapers/bg_monitor_w.gif);
}
.home_category_item_tn
{
    text-align: center;
    padding: 5px 0 0 0;
    height: 120px;
}
.home_category .home_category_icon
{
    float: left;
    margin: 50px 0 0 13px;
    height: 13px;
    text-align: left;
    width: 13px;
}
.home_category .home_category_title
{
    float: right;
    width: 186px;
    margin: 50px 0 0 0;
    font-weight: bold;
    line-height: 1.1em;
}
.home_category .home_category_title a
{
    color: #fff;
    text-decoration: none;
}
.home_category p
{
    clear: both;
    font-size: .85em;
    line-height: 1.5em;
    padding: 6px 14px 0 14px;
}
.feature_cat_waterscenes, .feature_cat_nature, .feature_cat_petsanimals, .feature_cat_seasons, .feature_cat_holidays, .feature_cat_sports, .feature_cat_artdeco, .feature_cat_space, .feature_cat_patriotic, .feature_cat_spiritual
{
    float: left;
    width: 680px;
    height: 180px;
    font-family: calibri,arial,tahoma;
    background-repeat: no-repeat;
    cursor: pointer;
    position: relative;
    z-index: 1;
}
.feature_cat_holidays
{
    cursor: default;
}
.feature_cat_waterscenes
{
    background-image: url(http://cdn.wallpapers.com/Images/WallPapers/features/cat_marine2aw.jpg);
}
.feature_cat_nature
{
    background-image: url(http://cdn.wallpapers.com/Images/WallPapers/features/cat_greenearth.jpg);
}
.feature_cat_petsanimals
{
    background-image: url(http://cdn.wallpapers.com/Images/WallPapers/features/cat_kittens.jpg);
}
.feature_cat_seasons
{
    background-image: url(http://cdn.wallpapers.com/Images/WallPapers/features/cat_snowglobe3.jpg);
}
.feature_cat_holidays
{
    background-image: url(http://cdn.wallpapers.com/Images/WallPapers/features/cat_treeawp.jpg);
}
.feature_cat_sports
{
    background-image: url(http://cdn.wallpapers.com/Images/WallPapers/features/cat_football.jpg);
}
.feature_cat_artdeco
{
    background-image: url(http://cdn.wallpapers.com/Images/WallPapers/features/cat_pinup001.jpg);
}
.feature_cat_space
{
    background-image: url(http://cdn.wallpapers.com/Images/WallPapers/features/cat_planets.jpg);
}
.feature_cat_patriotic
{
    background-image: url(http://cdn.wallpapers.com/Images/WallPapers/features/cat_hero.jpg);
}
.feature_cat_spiritual
{
    background-image: url(http://cdn.wallpapers.com/Images/WallPapers/features/cat_inspirationalverses.jpg);
}
.feature_cat_waterscenes h1, .feature_cat_nature h1, .feature_cat_petsanimals h1, .feature_cat_seasons h1, .feature_cat_holidays h1, .feature_cat_sports h1, .feature_cat_artdeco h1, .feature_cat_space h1, .feature_cat_patriotic h1, .feature_cat_spiritual h1
{
    padding: 10px 20px 0 20px;
    font-size: 2.5em;
    text-align: right;
    color: #872164;
}
.feature_cat_waterscenes h1
{
    color: #fff337;
}
.feature_cat_nature h1
{
    color: #9AD661;
}
.feature_cat_petsanimals h1
{
    color: #f4e295;
}
.feature_cat_seasons h1
{
    color: #000;
    text-align: left;
    padding-left: 75px;
}
.feature_cat_holidays h1
{
    color: #fff;
    text-align: left;
}
.feature_cat_sports h1
{
    padding: 20px 20px 0 20px;
    color: #fff;
    text-align: right;
}
.feature_cat_artdeco h1
{
    color: #476204;
}
.feature_cat_space h1
{
    color: #fff;
}
.feature_cat_patriotic h1
{
    color: #D80707;
}
.feature_cat_spiritual h1
{
    color: #ddd;
}
.feature_cat_waterscenes p, .feature_cat_nature p, .feature_cat_petsanimals p, .feature_cat_seasons p, .feature_cat_holidays p, .feature_cat_sports p, .feature_cat_artdeco p, .feature_cat_space p, .feature_cat_patriotic p, .feature_cat_spiritual p
{
    padding: 4px 20px 0 20px;
    font-size: 1em;
    color: #6E181A;
    text-align: right;
    color: #fff;
}
.feature_cat_seasons p
{
    color: #000;
    text-align: left;
    padding-left: 75px;
}
.feature_cat_holidays p
{
    color: #fff;
    text-align: left;
}
.feature_cat_sports p
{
    text-align: right;
}
.feature_cat_artdeco p
{
    color: #444;
}
.feature_cat_space p
{
    color: #ddd;
}
.feature_cat_patriotic p
{
    color: #3E6FAA;
}
.feature_cat_waterscenes div, .feature_cat_nature div, .feature_cat_petsanimals div, .feature_cat_seasons div, .feature_cat_holidays div, .feature_cat_sports div, .feature_cat_artdeco div, .feature_cat_space div, .feature_cat_patriotic div, .feature_cat_spiritual div
{
    padding: 70px 20px 0 20px;
    text-align: right;
}
.feature_cat_petsanimals div, .feature_cat_seasons div, .feature_cat_sports div, .feature_cat_artdeco div, .feature_cat_space div
{
    padding: 83px 20px 0 20px;
}
.feature_cat_seasons div
{
    padding: 86px 20px 0 20px;
    text-align: right;
}
.feature_cat_sports div
{
    padding: 54px 20px 0 20px;
    text-align: right;
}
.feature_cat_holidays div
{
    padding: 86px 20px 0 20px;
    text-align: right;
}
.feature_cat_waterscenes div a, .feature_cat_nature div a, .feature_cat_petsanimals div a, .feature_cat_seasons div a, .feature_cat_holidays div a, .feature_cat_sports div a, .feature_cat_artdeco div a, .feature_cat_space div a, .feature_cat_patriotic div a, .feature_cat_spiritual div a
{
    font-weight: bold;
    font-size: 1.25em;
    text-decoration: none;
    color: #872164;
    border-bottom: 1px solid #ED79E2;
}
.feature_cat_waterscenes div a
{
    color: #fff994;
    border-bottom: 1px solid #d6cb18;
}
.feature_cat_nature div a
{
    color: #9AD661;
    border-bottom: 1px solid #4E861A;
}
.feature_cat_petsanimals div a
{
    color: #f4e295;
    border-bottom: 1px solid #d6cb18;
}
.feature_cat_seasons div a
{
    color: #fff;
    border-bottom: 1px solid #E9D624;
}
.feature_cat_holidays div a
{
    color: #fff;
    border-bottom: 1px solid #fff;
}
.feature_cat_sports div a
{
    color: #fff;
    border-bottom: 1px solid #FF1919;
}
.feature_cat_artdeco div a
{
    color: #476204;
    border-bottom: 1px solid #DDFF89;
}
.feature_cat_space div a
{
    color: #fff;
    border-bottom: 1px solid #FFCF59;
}
.feature_cat_patriotic div a
{
    color: #3E6FAA;
    border-bottom: 1px solid #D80707;
}
.feature_cat_spiritual div a
{
    color: #af0000;
    border-bottom: 1px solid #780101;
}
.col_category
{
    float: left;
    width: 680px;
    margin: 0;
    position: relative;
}
.col_rightnav
{
    float: right;
    width: 240px;
    margin: 0;
}
/* ------- Begin Pagination Holder --------------- */
.cat_pag
{
    width: 680px;
    border: 1px solid #3D3D3D;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    margin: 10px 0;
    padding: 7px 0;
}
.cat_pag .legend_v1
{
    float: right;
    width: 420px;
    background-image: none;
    margin: 0;
    padding: 0;
}
/* -- -- */
.pagination a, .pagination span, .pagination div
{
    float: left;
}
.pagination .pag_container a.fleft, .pagination .pag_container a.fright
{
    background: #3d3d3d;
    border: 1px solid #7a7a7a;
    color: #DDD;
    font-size: 12px;
    padding: 1px 4px 2px;
    text-decoration: none;
}
.pagination .pag_numb_span, .pagination .pag_numb_link
{
    background: #333;
    border: 1px solid gray;
    color: #ebebeb;
    font-size: 11px;
    margin: 0px 3px;
    padding: 2px 4px;
    text-decoration: none;
    display: block;
    float: left;
}
.pagination .pag_numb_link
{
    border: 1px solid #595959;
}
.pagination .pag_numb_span
{
    background: #4c4c4c;
}
.cat_pag .pagination .list_controlbar
{
    padding: 0 0 0 15px;
    width: 650px;
    margin: 0 auto;
}
.cat_pag .pagination .pag_container
{
    padding: 3px 0 0;
}
.cat_pag .pagination .pag_container .sort_label
{
    float: right;
}
.cat_pag .pagination .sort_container
{
    float: right;
}
.cat_pag .pagination .sort_container .sort_label
{
    padding: 6px 3px 0 18px;
    font-size: 10px;
}
.cat_pag .pagination .sort_container .sort_btn_ascdes
{
    padding: 3px 0px 0px 5px;
}
/* -- -- */
/* ------- End Pagination Holder --------------- */
.cat_item
{
    margin: 10px 0 0 0;
    background-image: url(http://cdn.wallpapers.com/Images/WallPapers/bg_cat_item.gif);
    background-repeat: no-repeat;
    background-position: bottom left;
    background-color: #3D3D3D;
}
#main .cat_item .pad
{
    padding: 8px 14px 10px 14px;
}
.cat_item .cat_item_pre_animated, .cat_item .cat_item_pre_static, .cat_item .cat_item_pre_wallery
{
    float: left;
    width: 210px;
    height: 164px;
    padding: 6px 0 0 0;
    background-repeat: no-repeat;
    background-position: top center;
    text-align: center;
}
.cat_item .cat_item_pre_animated
{
    background-image: url(http://cdn.wallpapers.com/Images/WallPapers/bg_monitor_a.gif);
}
.cat_item .cat_item_pre_static
{
    background-image: url(http://cdn.wallpapers.com/Images/WallPapers/bg_monitor_s.gif);
}
.cat_item .cat_item_pre_wallery
{
    background-image: url(http://cdn.wallpapers.com/Images/WallPapers/bg_monitor_w.gif);
}
.cat_item .cat_item_info
{
    float: right;
    width: 430px;
    min-height: 100px;
    height: auto !important;
    height: 120px;
}
.cat_item .cat_item_dl
{
    float: right;
    width: 414px;
    border-top: 1px solid #262728;
}
.cat_item .cat_item_icon
{
    float: left;
    margin: 11px 0 0 18px;
    text-align: right;
}
a#cat_icon
{
    height: 13px;
    width: 13px;
    float: left;
    display: none;
    text-align: left;
}
a#cat_icon_txt
{
    height: auto;
    width: auto;
    float: left;
    display: none;
    text-align: left;
}
a#cat_icon_sug
{
    height: 13px;
    width: 13px;
    float: left;
    display: none;
    text-align: left;
    margin: 50px 0 0 12px;
}
a.Animated-Wallpaper
{
    background: url(http://cdn.wallpapers.com/Images/WallPapers/icon_animated.png) no-repeat;
    text-indent: -9999px;
    display: block !important;
}
a.Static-Wallpaper
{
    background: url(http://cdn.wallpapers.com/Images/WallPapers/icon_static.png) no-repeat;
    text-indent: -9999px;
    display: block !important;
}
a.Wallery-Wallpaper
{
    background: url(http://cdn.wallpapers.com/Images/WallPapers/icon_wallery.png) no-repeat;
    text-indent: -9999px;
    display: block !important;
}
a.txt_Animated-Wallpaper
{
    display: block !important;
    float: left;
    margin: 0 0 0 4px;
    width: auto important!;
}
a.txt_Static-Wallpaper
{
    display: block !important;
    float: left;
    margin: 0 0 0 4px;
    width: auto important!;
}
a.txt_Wallery-Wallpaper
{
    display: block !important;
    float: left;
    margin: 0 0 0 4px;
    width: auto important!;
}
.cat_item .cat_item_title
{
    float: right;
    width: 387px;
    margin: 11px 0 0 0;
    padding: 0 0 4px 0;
    font-weight: bold;
}
.cat_item .cat_item_title a
{
    color: #fff;
    text-decoration: none;
}
.cat_item p
{
    clear: both;
    font-size: .9em;
    line-height: 1.5em;
    padding: 5px 0px 0px 43px;
}
.cat_item ul
{
    margin: 6px 0 0 24px;
    list-style: disc inside;
    font-size: .9em;
    line-height: 1.5em;
}
.cat_item .cat_item_download
{
    float: right;
    width: 270px;
    padding: 10px 0 4px 0;
    font-size: 1.1em;
    text-align: right;
    color: #fff;
}
/* Category Download Button */
.cat_item .cat_item_download a.dl_btn
{
    float: right;
    width: 188px;
    height: 23px;
    background: url(http://cdn.wallpapers.com/Images/WallPapers/wall_dl_btn.gif) no-repeat left top;
    display: block;
    padding: 4px 0 0 4px;
    text-align: left;
}
.cat_item .cat_item_download a.dl_btn:hover
{
    background-position: right top;
}
/* Category Download Button */
.cat_item .cat_item_download a
{
    font-weight: bold;
    font-size: .9em;
    text-decoration: none;
    color: #fff;
}
.cat_item .cat_item_moreinfo
{
    float: right;
    width: 140px;
    padding: 10px 0 4px 0;
    font-size: 1.1em;
    text-align: left;
    color: #fff;
}
.cat_item .cat_item_moreinfo a
{
    font-weight: bold;
    font-size: .9em;
    text-decoration: none;
    color: #fff;
}
.cat_item .cat_installiq
{
    font-size: .7em;
    margin: 8px 0 0 0;
    line-height: 1.4em;
    color: #e4e4e4;
    clear: both;
}
.cat_item .cat_installiq a
{
    border-bottom: none;
    color: #fff;
}
.cat_rightnav
{
    background-image: url(http://cdn.wallpapers.com/Images/WallPapers/bg_cat_rightnav.gif);
    background-repeat: no-repeat;
    background-position: bottom left;
    background-color: #2C3344;
    padding-bottom: 12px;
}
#main .cat_rightnav .pad
{
    padding: 2px 8px 8px 8px;
}
.cat_rightnav h2
{
    padding: 12px;
    background-image: url(http://cdn.wallpapers.com/Images/WallPapers/bg_cat_rightnav_h2.gif);
    background-repeat: no-repeat;
    font-weight: bold;
    font-size: 1.4em;
    font-family: calibri,arial,tahoma;
}
.cat_rightnav h2 a
{
    text-decoration: none;
}
.cat_rightnav ul li
{
    padding: 10px 10px 12px 10px;
    background-image: url(http://cdn.wallpapers.com/Images/WallPapers/divider_v3.gif);
    background-repeat: repeat-x;
    background-position: bottom left;
}
.cat_rightnav ul li a
{
    text-decoration: none;
}
.cat_rightnav ul li.last
{
    background-image: none;
    padding: 10px 10px 0 10px;
}
.col_item
{
    float: left;
    width: 680px;
    margin: 0;
}
.item_preview
{
    float: left;
    clear: none;
}
.col_item h1.item_title
{
    float: right;
    clear: right;
    width: 260px;
    padding: 6px 0 0 0;
    font-size: 1.4em;
    font-family: calibri,arial,tahoma;
    font-weight: normal;
    color: #54a1ee;
}
.item_specs
{
    float: right;
    clear: right;
    width: 250px;
    padding: 14px 0 0 0;
    font-family: calibri,arial,tahoma;
    font-weight: bold;
}
.item_specs p
{
    font-weight: normal;
    height: auto;
    margin: 5px 8px 10px;
    width: auto;
}
.item_specs a
{
    color: #CCE6FF;
}
.item_rating
{
    float: left;
    width: 90px;
    margin: 0 0 0 8px;
}
.item_commentlink
{
    float: right;
    width: 100px;
    padding: 4px 0 0 0;
}
.item_download
{
    float: right;
    clear: right;
    width: 250px;
    padding: 14px 0 0 0;
    font-family: calibri,arial,tahoma;
    font-weight: bold;
    color: #fff;
    font-size: 1.2em;
}
.item_download a.dl_btn
{
    width: 180px;
    height: 23px;
    background: url(http://cdn.wallpapers.com/Images/WallPapers/wall_dl_btn.gif) no-repeat left top;
    display: block;
    text-align: left;
    padding: 0px 8px 0 4px;
    text-decoration: none;
    line-height: 1.4em;
    background-color: #3A9E2D;
}
.item_download a.dl_btn:hover
{
    background-position: right top;
}

.item_resinfo
{
    float: right;
    clear: right;
    width: 250px;
    padding: 6px 0 0 0;
    text-align: left;
    font-size: .85em;
}
.item_resinfo span
{
    clear: right;
    font-size: 1.1em;
    font-weight: bold;
    color: #6da766;
}
.col_item .item_wallpaperdesc
{
    background-image: url(http://cdn.wallpapers.com/Images/WallPapers/bg_item_desc.gif);
    background-repeat: no-repeat;
    background-position: bottom left;
    background-color: #3D3D3D;
    margin: 12px 0 10px 0;
    padding: 0 0 16px 0;
}
.col_item div.item_wpaperdesctitle
{
    margin: 8px 18px 12px 18px;
    font-size: 1.1em;
    font-weight: normal;
    color: #B3B3B3;
}
.col_item p.item_wpaperdesctitle
{
    margin: 12px 18px 0 18px;
    line-height: 1.5em;
}
.item_wallpaperdesc .item_wallpaperdesc_footnote
{
    padding: 12px 30px 8px 30px;
    font-size: .7em;
    line-height: 1.4em;
    font-style: italic;
    text-align: right;
}
.wallpaper_comments
{
    background-image: url(http://cdn.wallpapers.com/Images/WallPapers/bg_item_desc.gif);
    background-repeat: no-repeat;
    background-position: bottom left;
    background-color: #3D3D3D;
    margin: 12px 0 0 0;
    padding: 0px;
}
#main .wallpaper_comments .pad
{
    padding: 4px 14px 14px 14px;
}
.wallpaper_comments h1
{
    float: left;
    width: 460px;
    padding: 0 0 10px 0;
    font-size: 1.25em;
    font-weight: normal;
    color: #C9C9C9;
}
.wallpaper_comments h1 span
{
    font-weight: bold;
    color: #fff;
}
#Searchresult
{
    font-size: .8em;
    margin: 0 0 20px 0;
    color: #ABAEB2;
}
.search_page_off
{
    display: none;
}

.page_header
{
    font-size: 1.3em;
    margin: 14px 0 8px 0;
}
.container_subcontent
{
    background-image: url(http://cdn.wallpapers.com/Images/WallPapers/bg_item_desc.gif);
    background-repeat: no-repeat;
    background-position: bottom left;
    background-color: #3D3D3D;
    margin: 12px 0 10px 0;
    padding: 0 0 16px 0;
}
.container_subcontent a
{
    color: #fff;
    text-decoration: underline;
}
.container_subcontenttitle
{
    margin: 8px 18px 12px 18px;
    font-size: 1.1em;
    font-weight: normal;
    color: #B3B3B3;
}
.container_subcontenttitle a
{
    color: #fff;
    text-decoration: none;
}
.container_subcontent p
{
    margin: 12px 18px 0 18px;
    line-height: 1.5em;
}
.container_subcontent ul
{
    margin: 4px 60px 4px 60px;
    list-style-type: square;
    line-height: 1.4em;
}
.container_subcontent ul ul
{
    margin: 4px 30px 4px 30px;
    list-style-type: disc;
    font-size: .9em;
}
.help_indent
{
    margin: 0 20px 0 20px;
}
.help_numlist
{
    margin: 0 0 0 60px;
    list-style-type: decimal;
    line-height: 1.5em;
}
ul.help_index
{
    margin: 0px 18px 0px 18px;
    list-style-type: none;
    font-weight: bold;
}
ul.help_index a
{
    text-decoration: none;
}
.hr
{
    height: 1px;
    background-color: #5A615A;
    margin: 12px 20px 12px 20px;
}
.container_subcontent .search_404
{
    margin: 12px 18px 0 18px;
    padding: 0px;
    line-height: 1.5em;
}
.search_input_404
{
    position: relative;
    width: 294px;
    float: left;
    padding: 0px;
    text-align: left;
    height: 20px;
}
.search_input_404 input
{
    float: left;
    margin: 0;
    padding: 0;
}
.search_btn_404
{
    position: relative;
    width: 346px;
    float: right;
    height: 20px;
}
.search_btn_404 .btn_search
{
    position: absolute;
    top: 1px;
    left: 8px;
    width: 66px;
    height: 20px;
}
#footer a
{
    color: #c1c4c8;
}
#footer div
{
    margin: 0 0 16px 0;
}
.ad_txt_yahoo680x90
{
    margin: 6px 0 14px 0;
}
.ad_txt_container
{
    float: left;
    width: 338px;
    line-height: 1.3;
}
.ad_txt_container .ad_txt_pad
{
    padding: 4px 15px 4px 15px;
}
.ad_txt_title
{
    font-size: 12px;
    font-weight: bold;
    cursor: pointer;
}
.ad_txt_title a
{
    color: #54a1ee;
    text-decoration: none;
}
.ad_txt_desc
{
    font-size: 12px;
    color: #CBCBCB;
}
.ad_txt_host
{
    font-size: 11px;
    font-style: italic;
}
.ad_txt_host a
{
    color: #6da766;
    text-decoration: none;
}
.ad_txt_byyahoo
{
    font-size: 11px;
    color: #fff;
    text-align: right;
    padding: 4px 16px 4px 0;
}
.ad_flash_240x600
{
    margin: 18px 0 0 0;
}
.ad_txt_yahoo680x90 iframe
{
    width: 680px;
    height: 60px;
    border: 0px;
}
.ad_flash_160x600
{
    margin: 10px 0 0 0;
    text-align: center;
}
.cmsResultTitle
{
    font-size: 12px;
    font-weight: bold;
    color: #54a1ee;
    margin: 0 14px 0 14px;
    cursor: pointer;
}
.cmsResultDescription
{
    font-size: 11px;
    line-height: 1.4;
    color: #cbcbcb;
    margin: 0 14px 0 14px;
}
.cmsSiteHost
{
    font-size: 11px;
    font-style: italic;
    color: #6da766;
    margin: 3px 14px 8px 14px;
    cursor: pointer;
}
.nodisplay
{
    display: none;
}
.imgfloat
{
    float: left;
    padding: 6px 10px 10px 0;
}
.clear
{
    clear: both;
}
.center
{
    text-align: center;
}
.wpaperquote
{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    z-index: 200;
    text-align: center;
}
.wpaperquote_container
{
    position: relative;
    margin: 0px auto;
    text-align: left;
    width: 970px;
    height: 65px;
    margin-top: 24px;
}
.wpaperquote_bubble
{
    position: absolute;
    top: 0px;
    left: 278px;
    width: 335px;
    height: 65px;
}
.wpaperquote_close
{
    position: absolute;
    top: 5px;
    left: 596px;
}
.wpaperquote_close a
{
    color: #2C7CCD;
    text-decoration: none;
}
.wpaperquote_visitorstxt
{
    position: absolute;
    top: 13px;
    left: 468px;
    font-size: 1.05em;
    font-weight: bold;
    color: #000;
}
.wpaperquote_txt
{
    position: absolute;
    top: 32px;
    left: 332px;
    width: 260px;
    color: #262728;
    font-size: .8em;
    line-height: 1.1em;
}
.wpaperquote_txt a
{
    color: #3D3D3D;
}
